0016
STOP LAMP SWITCH
1
STOP LAMP SWITCH
0017
G-SENSOR [ABNORMAL]
1
G-SENSOR [ABNORMAL]
0018
ABS SENSOR [ABNORMAL SIGNAL]
1
ABS SENSOR [ABNORMAL SIGNAL]
0021
FR RH SENSOR [OPEN]
1
FR RH SENSOR [OPEN]
0022
FR RH SENSOR [SHORT]
1
FR RH SENSOR [SHORT]
0025
FR LH SENSOR [OPEN]
1
FR LH SENSOR [OPEN]
0026
FR LH SENSOR [SHORT]
1
FR LH SENSOR [SHORT]
0031
RR RH SENSOR [OPEN]
1
RR RH SENSOR [OPEN]
0032
RR RH SENSOR [SHORT]
1
RR RH SENSOR [SHORT]
0035
RR LH SENSOR [OPEN]
1
RR LH SENSOR [OPEN]
0036
RR LH SENSOR [SHORT]
1
RR LH SENSOR [SHORT]
0041
FR RH OUT ABS SOL [OPEN,SHORT]
1
FR RH OUT ABS SOL [OPEN,SHORT]
0042
FR RH IN ABS SOL [OPEN,SHORT]
1
FR RH IN ABS SOL [OPEN,SHORT]
0045
FR LH OUT ABS SOL [OPEN,SHORT]
1
FR LH OUT ABS SOL [OPEN,SHORT]
0046
FR LH IN ABS SOL [OPEN,SHORT]
1
FR LH IN ABS SOL [OPEN,SHORT]
0051
RR RH OUT ABS SOL [OPEN,SHORT]
1
RR RH OUT ABS SOL [OPEN,SHORT]
0052
RR RH IN ABS SOL [OPEN,SHORT]
1
RR RH IN ABS SOL [OPEN,SHORT]
0055
RR LH OUT ABS SOL [OPEN,SHORT]
1
RR LH OUT ABS SOL [OPEN,SHORT]
0056
RR LH IN ABS SOL [OPEN,SHORT]
1
RR LH IN ABS SOL [OPEN,SHORT]
0057
BATTERY VOLTAGE [ABNORMAL]
1
BATTERY VOLTAGE [ABNORMAL]
0061
ABS MOTOR RELAY [ABNORMAL]
1
ABS MOTOR RELAY [ABNORMAL]
0063
ABS ACTUATOR RELAY [ABNORMAL]
1
ABS ACTUATOR RELAY [ABNORMAL]
0065
EXT SIGNAL CIRCUIT [ABNORMAL]
1
EXT SIGNAL CIRCUIT [ABNORMAL]
0071
CONTROL UNIT
1
CONTROL UNIT
